/* home */
.form_home{border:0;}
.form_home .input_submit{padding:0;}

/* serp */

div#big_container_center, div#container_center, div#container_bottom, div#head, .line_result{width:expression(document.body.clientWidth <= 983 ? "983px": "auto" );}
div#container_offer{width:expression(document.body.clientWidth - 333 - 12 <= 640 ? "640px": document.body.clientWidth - 333 - 12);margin:0;}
div#ad{width:expression(document.body.clientWidth - 333 - 15 <= 640 ? "640px":document.body.clientWidth - 333 - 15)}
div#center{padding:0 4px;}

.baseline{display:block;}

/* fixed part */
/*
div#big_container_center, div#container_center, div#container_bottom, div#head, .line_result{width:983px}
div#container_offer, div#ad{width:640px;margin:0;}
div#center{padding:0 4px;}
*/


.image, .image_sponsored{width:110px;}

